.news__container {
    margin-bottom: var(--el-margin-bottom);
}

.news__container h2 {
    margin-bottom: 50px;
}

.news {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    overflow-x: scroll;
    padding-right: var(--body-margin);
}

@media (max-width: 800px) {
    .news {
        padding-right: clamp(3.75rem, -0.875rem + 10vw, 6.5rem);
    }
}

.news::-webkit-scrollbar {
    display: none;
}

/* Single news entry */

.new {
    margin-left: 10px;
}

.new:first-child {
    margin-left: 0px;
}

.new__content {
    display: flex;
    flex-flow: column wrap;
}

.news__image {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: clamp(15.625rem, -0.875rem + 50vw, 25rem);
    height: clamp(15.625rem, -0.875rem + 50vw, 25rem);
    object-fit: cover;
    border: 2px solid var(--main-orange);
}

@media (min-width: 2500px) {
    .news__image {
        width: clamp(15.625rem, -0.875rem + 50vw, 50rem);
        height: clamp(15.625rem, -0.875rem + 50vw, 50rem);
    }
}

.new__info {
    display: block;
    margin-bottom: 10px;
    min-height: clamp(5rem, -0.875rem + 10vw, 6.875rem);
}

.new__info h3 {
    color: var(--main-orange);
    min-height: clamp(2rem, -0.875rem + 10vw, 7rem);
}

.new__info p {
    color: var(--main-black);
}

.new:hover > .new .new__info h3 {
    color: var(--main-green);
}

.new:hover > .new .news__image {
    border: 2px solid var(--main-green);
}
